<div class="list row">
  <!-- Project list
  <div class="col-md-6">
    <h4>{{'PROJECTS.PROJECTLIST' | translate}}</h4>
    <ul class="list-group">
      <li
        class="list-group-item"
        *ngFor="let project of projects; let i = index" 
        [class.active]="i == currentIndex"
        (click)="setActiveProject(project, i)"
      > <span>{{ project.title }}</span>
      </li>
    </ul>
  </div>-->

  <!--Project detail
  <div class="col-md-6">-->

  <!-- This passes the current project to the project-details Component to display the details of the project.
    <app-project-details
      [viewMode]="true"
      [currentProject]="currentProject"
    ></app-project-details>
    
  </div>-->
</div>

<div>
  <app-projects-material-table></app-projects-material-table>
</div>

<!-- Table content 
<br>

<table class="table table-striped">
  <thead>
      <tr>
        <th>{{'PROJECTS.HOSTINGINSTITUTION' | translate}}</th>
        <th>{{'PROJECTS.NAME' | translate}}</th>
        <th>{{'PROJECTS.TYPE' | translate}}</th>
        <th>{{'PROJECTS.SUBJECTAREA' | translate}}</th>
        <th>{{'PROJECTS.OPENACCESS' | translate}}</th>
        <th>{{'PROJECTS.API' | translate}}</th>
        <th>{{'PROJECTS.PUBLICATIONCOST' | translate}}</th>
        <th>{{'PROJECTS.SIZE' | translate}}</th>
        <th>{{'PROJECTS.COMMENT' | translate}}</th>
      </tr>
  </thead>
  <tbody>
    <tr>
      <td>Centre pour la Communication Scientifique Directe</td>
      <td>HAL science ouverte</td>
      <td>Repository</td>
      <td>Interdisciplinary</td>
      <td>yes</td>
      <td>yes</td>
      <td>free</td>
      <td>0.2</td>
      <td>Also provides access to other repositores of french universities and research centers</td>
     </tr>
    <tr>
      <td>SciELO Scientific Electronic Library Online</td>
      <td>ScieLO Data</td>
      <td>Repository</td>
      <td>Interdisciplinary</td>
      <td>yes</td>
      <td>yes</td>
      <td>free</td>
      <td>2</td>
      <td>Repository for depostion of research data published on SciELO</td>
    </tr>
    <tr>
      <td>Centre pour la Communication Scientifique Directe</td>
      <td>HAL science ouverte</td>
      <td>Repository</td>
      <td>Interdisciplinary</td>
      <td>yes</td>
      <td>yes</td>
      <td>free</td>
      <td>0.2</td>
      <td>Also provides access to other repositores of french universities and research centers</td>
     </tr>
  </tbody>
</table>

-->
